﻿/*.accordion, .accordion * {
}*/

.accordion {
	overflow:hidden;
}

/*----- Section Titles -----*/
.accordion-section-title {
	width:100%;
	display:inline-block;
	transition:all linear 0.15s;  
	text-decoration:none;
}

.accordion-section-title:hover {
	text-decoration:underline;
}
.accordion-section-title.active {
	text-decoration:none;
}

/*.accordion-section:last-child .accordion-section-title {
}*/

/*----- Section Content -----*/
.accordion-section-content {
	padding:15px;
	display:none;
}

.rwboverflowy {
    overflow-y: scroll;
}


/*.aspNetHidden {
    background-color: #ffffff;
}

#__VIEWSTATE {
    background-color: #ffffff;
}

body {
    background-color: #ffffff;
}

header {
    background-color: #ffffff;
}
.grid {
    background-color: #ffffff;
}

noscript {
    background-color: #ffffff;
}

.rwb-dark-grey {
    background-color: #585858;
}*/


.emailpagecomment {
    width:600px;
    height:75px;
}

.specialfactsheet {
    font-size:0.9em;
}

.alcoholoverdosebox {
    width: 100%;
    background-color: #E5ECEF;
    padding:10px;
    color:#000;
}

.alcoholoverdoseimage {
    width: 33%;
    max-width: 300px;
    float: left;
    margin-right: 30px;
}
.alcoholstandardsizeimage {
    width: 40%;
    max-width: 300px;
    float: right;
    margin-left: 30px;
}